.content-terms {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  padding-right: 0;

  @include media("md") {
    min-height: 80vh;
    flex-direction: row;
    padding-left: 5%;
    padding-right: 5%;
  }

  > .tabs {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    overflow-x: auto;
    background-color: var(--gray-1);
    z-index: 1;

    @include media("md") {
      position: static;
      display: block;
      overflow-x: hidden;
      padding: 4rem;
      width: 32rem;
    }

    &::-webkit-scrollbar {
      display: none;
    }
  }

  > .tabs a {
    position: relative;
    font-size: var(--font-size-base);
    font-weight: 700;
    width: fit-content;
    transition: var(--transition);
    color: var(--gray-3);
    flex: 1;
    text-align: center;
    padding: 0 0.8rem;
    height: 7.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 12rem;

    &:last-child {
      border-right: 0;
    }

    @include media("md") {
      justify-content: flex-start;
      width: fit-content;
      height: unset;
      padding: 0;
      border-radius: 0;
      min-width: unset;

      &:not(:first-child) {
        margin-top: 4rem;
      }
    }
  }

  > .tabs a.-active {
    color: var(--white);
    background-color: var(--primary-color);

    @include media("md") {
      color: var(--primary-color);
      background-color: transparent;
    }
  }

  > .tabs a:hover {
    @include media("md") {
      color: var(--primary-color);
      background-color: transparent;
    }
  }

  > .contents {
    width: 100%;
    padding: 4rem 5%;

    @include media("md") {
      max-width: 70rem;
      padding: 8rem 0 8rem 4rem;
      width: calc(100% - 32rem);
    }

    @include media("md-lg") {
      padding: 8rem 0 8rem 8rem;
    }
  }

  > .contents .content {
    display: none;

    &.-active {
      display: block;
    }

    .title {
      font-size: 2.4rem;
      text-align: center;

      @include media("md") {
        text-align: left;
      }
    }

    .title:not(:last-child) {
      margin-bottom: 3.2rem;
    }

    //Estilo do conteúdo textual
    h2:not(.title),
    h3,
    h4 {
      font-size: var(--font-size-medium);
      font-family: var(--font-family-title);
      font-weight: var(--font-weight-title);
      margin-bottom: 1.4rem;
      color: var(--font-color-title);

      &:last-child {
        margin-bottom: 0;
      }
    }

    p,
    ul,
    ol {
      color: var(--gray-3);
      font-size: var(--font-size-small);
      font-weight: var(--font-weight-base);
      margin-bottom: 1.4rem;

      &:last-child {
        margin-bottom: 0;
      }
    }

    ul li,
    ol li {
      list-style-position: inside;
      list-style-type: disc;

      &:last-child {
        margin-bottom: 0;
      }
    }

    hr {
      border-color: var(--gray-2);
      margin: 1.4rem 0;
    }

    table {
      width: 100%;
      margin-bottom: 1rem;
      margin-left: auto;
      margin-right: auto;
      background-color: transparent;
      text-align: center;
      border-collapse: collapse;
      font-size: var(--font-size-small);
      color: var(--gray-3);

      &:last-child {
        margin-bottom: 0;
      }
    }

    table td {
      padding: 1rem 0.5rem;
    }

    table thead th {
      padding: 1rem 0.5rem;
      font-weight: 700;
      color: var(--gray-4);

      &:first-of-type {
        text-align: left;
      }
    }

    table tbody {
      border-top: 1px solid var(--gray-2);

      tr:not(:first-child) {
        border-top: 1px solid var(--gray-2);
      }

      tr {
        td:first-child {
          text-align: left;
          font-weight: 700;
          color: var(--gray-4);
        }
      }
    }
  }

  > .contents .content .title {
    margin-bottom: 3.2rem;
    font-size: 2.4rem;
  }
}

.footer {
  margin-bottom: 7.4rem;

  @include media("md") {
    margin-bottom: 0;
  }
}
